<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Black0.png</key>
            <dict>
                <key>frame</key>
                <string>{{301,399},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black1.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,378},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black11.png</key>
            <dict>
                <key>frame</key>
                <string>{{111,253},{13,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,3},{13,31}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black2.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,108},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black3.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,374},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black4.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,362},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black5.png</key>
            <dict>
                <key>frame</key>
                <string>{{257,203},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black6.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,166},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black7.png</key>
            <dict>
                <key>frame</key>
                <string>{{235,364},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black8.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,472},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black9.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,472},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>company_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,122},{39,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,472},{37,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{37,52}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,189},{39,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,268},{39,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{193,178},{41,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{41,52}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{201,2},{39,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,66},{39,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,112},{39,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{39,52}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{141,133},{39,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>company_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{111,197},{39,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,54}}</string>
                <key>sourceSize</key>
                <string>{41,54}</string>
            </dict>
            <key>custom0.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,268},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,446},{20,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{20,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,448},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,399},{28,45}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,317},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom5.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,401},{30,45}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom6.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,315},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom7.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,232},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom8.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,457},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom9.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,268},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>max0.png</key>
            <dict>
                <key>frame</key>
                <string>{{111,69},{48,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max1.png</key>
            <dict>
                <key>frame</key>
                <string>{{111,133},{28,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,1},{28,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max2.png</key>
            <dict>
                <key>frame</key>
                <string>{{157,2},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,472},{38,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{38,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max4.png</key>
            <dict>
                <key>frame</key>
                <string>{{63,204},{46,64}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max5.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,2},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max6.png</key>
            <dict>
                <key>frame</key>
                <string>{{67,69},{42,64}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{42,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max7.png</key>
            <dict>
                <key>frame</key>
                <string>{{63,270},{48,62}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{44,66}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{44,66}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max9.png</key>
            <dict>
                <key>frame</key>
                <string>{{65,137},{44,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{44,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>resultBig_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,2},{63,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,405},{41,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,0},{41,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,338},{57,65}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{57,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,405},{53,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{53,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,137},{61,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{61,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,405},{57,65}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{57,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,338},{57,65}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{57,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,70},{63,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,271},{59,65}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{59,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBig_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,204},{59,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{59,65}}</string>
                <key>sourceSize</key>
                <string>{63,65}</string>
            </dict>
            <key>resultBlack_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,2},{48,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,405},{32,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{32,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,457},{44,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{44,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,322},{40,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{40,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,58},{48,52}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,405},{44,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{44,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,268},{44,52}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{44,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,56},{48,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,324},{46,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{46,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>resultBlack_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,2},{46,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{46,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>white0.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,166},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white1.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,195},{19,27}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white2.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,245},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white3.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,238},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white4.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,245},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white5.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,267},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white6.png</key>
            <dict>
                <key>frame</key>
                <string>{{269,166},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white7.png</key>
            <dict>
                <key>frame</key>
                <string>{{257,238},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white8.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,145},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white9.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,203},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>xiegang.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,378},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>font3.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c8ff61a842a5d676d4b4bd6b41394a36$</string>
            <key>textureFileName</key>
            <string>font3.png</string>
        </dict>
    </dict>
</plist>
